/* BASIC css start */
.banner_img { margin-top:30px; }

.sub_title {
font-size: 13px;
font-weight: 300;
text-align: center;
}

.c_txt { text-align:center; margin:10%; }
.ko { padding-bottom:9%; font-size:15px; 
font-weight: 500;}
.jpcn {
font-family: 'Geosanslight', sans-serif!important
    font-size: 12px;
    color: #333;
    font-weight: 300;
}

.nt {
text-align: center;
font-size: 10px;
font-weight: 300;
}

.nation { margin-bottom:9%; }
.nation ul { text-align:center; }
.nation ul li { display:inline-block; padding:0 9%; }

/* BASIC css end */

